<?xml version="1.0"?>
<doc>
  <assembly>
    <name>AppTest</name>
    <version>1.0.2312.20067</version>
    <fullname>AppTest, Version=1.0.2312.20067, Culture=neutral, PublicKeyToken=null</fullname>
  </assembly>
  <members />
</doc>